Subject: Re: IBM providing Linux for RS6000

From: David Edelsohn <[email-masked]>
Date: Thu, 18 Feb 1999 15:50:56 -0500

>>>>> "Greg Stovall" writes:

Greg> Will the fact that IBM is going to be providing it's own version going to
Greg> have any effects on the linuxppc development efforts?  

	I am not speaking officially for IBM, but please do not assume
that any particular statement in the various articles about IBM's Linux
plans is accurate.  IBM developing / providing its own version of Linux
for PowerPC is not a "fact".  I would recommend the www.news.com article
as a better place to start (hint, hint).

David

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]